title   Shadow Live OS x86_64
linux   /EFI/archiso/vmlinuz.efi
initrd  /EFI/archiso/intel_ucode.img
initrd  /EFI/archiso/amd_ucode.img
initrd  /EFI/archiso/archiso.img
options archisobasedir=%INSTALL_DIR% archisolabel=%ARCHISO_LABEL% quiet splash
